@charset "utf-8";

.notice-pop[data-v-60fc0bb9] { width: 100%; padding: 0.21333rem 0px; }

.notice-pop .tab-content[data-v-60fc0bb9] { height: 9.33333rem; }

.notice-pop .tab-content .html-wrapper[data-v-60fc0bb9] { height: 100%; overflow: hidden auto; padding: 0px 0.4rem; }

.notice-pop .tab-content .html-wrapper[data-v-60fc0bb9] .html_desc img { width: 100%; height: auto; }

.notice-pop .tab-content .html-wrapper[data-v-60fc0bb9] .html_desc video { width: 100%; height: auto; }

.notice-pop[data-v-60fc0bb9] .van-swipe__track { transition-duration: 0.5s !important; }

.notice-pop .title_text[data-v-60fc0bb9] { text-align: center; font-weight: 500; font-size: 0.53333rem; }

.notice-pop.single-image-mode .html-wrapper[data-v-60fc0bb9] { padding: 0px; }

.notice-pop .notice-tab[data-v-60fc0bb9] { margin-top: 0.26667rem; }

.notice-pop .notice-tab[data-v-60fc0bb9] .van-tab:not(.van-tab--active) { color: rgb(26, 26, 26); }

[data-v-60fc0bb9] .van-tabs__wrap .van-tab--active { background: rgba(255, 182, 64, 0.2) !important; padding: 0.26667rem 0.4rem !important; color: var(--app-theme-2) !important; border-radius: 0.13333rem !important; }